
Member Nodes - Task #6312

MNDeployment # 6162 (Closed): MsTMIP

Task # 6268 (Closed): MsTMIP: Testing

Task # 6297 (Rejected): MsTMIP: Registration in production environment

Task # 6308 (Rejected): MsTMIP: Content Review

MsTMIP: Verify Science Metadata

2014-08-30 01:28 - Laura Moyers

Status: Rejected Start date: 2014-08-30

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Tasks related to ensuring that the Science Metadata is correctly represented on the MN.

Subtasks:

Task # 6313: MsTMIP: Verify Science Metadata content Rejected

Task # 6314: MsTMIP: Verify Science Metadata is returned with the correct HTTP Content-... Rejected

Task # 6315: MsTMIP: Verify that the Science Metadata is correctly processed by CNs Rejected

History

#1 - 2014-09-29 21:28 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of NCTE

#2 - 2014-10-31 17:23 - Laura Moyers

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0
